/*****************/
/*  Event Map
/*****************/

/*.tab-content {width:100%;height:800px;}*/
.tab-content {width:100%; display: inline-block;}
#maptab,#eventstab {width:100%;height:720px;}
#map {width:100%;height:750px;}
#legend {
  background: #eee;
  padding: 10px;
  margin: 5px;
  font-size: 12px;
  font-family: Arial, sans-serif;
}
#legend1 {
  background: #eee;
  padding: 10px;
  margin: 5px;
  font-size: 12px;
  font-family: Arial, sans-serif;
}
.color {height: 12px;width: 12px;margin-right: 3px;float: left;}
.red {
  background:url('http://maps.google.com/mapfiles/ms/icons/red-dot.png') top left no-repeat;
  background-size:12px 12px; 
}
.yellow {
  background:url('http://maps.google.com/mapfiles/ms/icons/yellow-dot.png') top left no-repeat;
  background-size:12px 12px; 
}
.green {
  background:url('http://maps.google.com/mapfiles/ms/icons/green-dot.png') top left no-repeat;
  background-size:12px 12px; 
}
#footerlist {list-style-type:none;}
.row{padding:0 10px 0 10px;}
/*#events{height:200px;overflow-y: scroll;}*/
#events{height:385px;overflow-y: scroll;}

.navbar-brand {
  padding: 5px 15px;
}

@media (max-width: 768px) {
  #maptab,#eventstab {width:100%;height:400px;}
  #map {width:100%;height:400px;}
}
.labeltxt
{
  font-weight: bold;
  margin-top: 5px;
  margin-bottom: 5px;
}
.multipleselect {
    min-height: 70px;
}
.mapclass
{
  margin-top: 20px;
}
.captchaclass {
    padding-left: 0px;
    margin: 6px 0;
}
div#legend {
    height: 250px;
    /*overflow-y: scroll;*/
    width: 260px;;
    margin-left:20px;
}
/*div#legend {
  height: 500px;
  margin-left: 20px;
  max-height: 450px;
  min-height: 130px;
  overflow-y: auto;
}*/
div#legend1 {
/*    height: 115px;*/
    height:auto;
/*    overflow-y: scroll;*/
    /*width: 245px;*/
    width: 120px;
    margin-left:20px;
}
a.statenames{
  text-decoration: none;
  color: #000;
  font-size: 13px;
  line-height: 1.3;
}

.list {
    font-size: 15px;
    padding-bottom: 5px;
    font-weight: bold;
}

.accordion .panel .panel-title .accordion-toggle{
  text-decoration: none;
}
#legendLatLng {
  padding: 10px;
  margin: 5px;
  font-size: 12px;
  font-family: Arial, sans-serif;
}
#legendLatLng1 {
  padding: 10px;
  margin: 5px;
  font-size: 12px;
  font-family: Arial, sans-serif;
}
.eventsFitler .form .form-body{
  padding: 0px !important;
  overflow-x: hidden;
}
.form-event {
    padding: 0 !important;
    overflow-x: hidden;
    /*height: 300px;*/
    height: 290px;
}
.form-btn{
  margin-top: 15px;
}
#legendEventBtn {
  bottom: 50px !important;
}
.side-line{border:none;}
.side-line-right{border:none;}
.pad-zero-mob{padding:0;}
.gm-style img{margin-bottom:5px;}
#legendLatLng1 {
  bottom: 8% !important;
  left: 270px !important;
}
#legendLatLng {
  bottom: 4% !important;
  left: 270px !important;
}
@media screen and (min-width: 1024px){
.side-line{border-left:1px solid #ccc;border-right:1px solid #ccc;}
.side-line-right{border-right:1px solid #ccc;}
}
@media screen and (min-width: 1024px)  and (max-width: 1199px){
.menu-set .nav > li > a{padding:15px 6px;}
}
@media screen and (min-width: 768px)  and (max-width: 1023px){
#legendLatLng1 {
  bottom: 8% !important;
  left: 270px !important;
}
#legendLatLng {
  bottom: 4% !important;
  left: 270px !important;
}
#map{height:720px;}
}
@media screen and (min-width: 768px){
.eventButton{display:none;}
.stateButton{display:none;}
.shopButton{display:none;}
.social-wdt{width:5px;}
.tbl-wdth{width: 30%;}
}
@media screen and (min-width: 640px)  and (max-width: 767px){
#map{height:600px;}
div#legend {
    display: none;
  }
  div#legend1 {
    display: none;
  }
#legendEventBtn{
  padding: 10px;
  margin: 5px;
}
#legendStateBtn{
  padding: 10px;
  margin: 5px;
}
body {
  margin: 0 !important;
}
#legendLatLng1 {
  bottom: 4% !important;
  left: 10px !important;
}
#legendLatLng {
  bottom: 0 !important;
  left: 10px !important;
}
#legend{bottom:100px !important;}
.social-wdt{width:5px;}
.tbl-wdth{width: 50%;}
}
@media screen and (min-width: 480px)  and (max-width: 639px){
#legend{bottom:100px !important;}
#map{height:600px;}
div#legend {
    display: none;
  }
  div#legend1 {
    display: none;
  }
 #legendEventBtn{
  padding: 10px;
  margin: 5px;
}
#legendStateBtn{
  padding: 10px;
  margin: 5px;
}
.social-wdt{width:auto;}
.tbl-wdth{width: 100%;}
body {
  margin: 0 !important;
}
#legendLatLng1 {
  bottom: 4% !important;
  left: 10px !important;
}
#legendLatLng {
  bottom: 0 !important;
  left: 10px !important;
}
#legend{bottom:100px !important;}
}
@media screen and (min-width: 320px)  and (max-width: 479px){
  #map{height:650px;}
  div#legend {
    display: none;
  }
  div#legend1 {
    display: none;
  }
  #legendEventBtn{
  padding: 10px;
  margin: 5px;
  font-size: 12px;
  font-family: Arial, sans-serif;
}
#legendStateBtn{
  padding: 10px;
  margin: 5px;
  font-size: 12px;
  font-family: Arial, sans-serif;
}
.social-wdt{width:auto;}
.tbl-wdth{width: 100%;}
.pad-zero-mob{padding:0;}
#rc-imageselect, .g-recaptcha {transform:scale(0.77);-webkit-transform:scale(0.77);transform-origin:0 0;-webkit-transform-origin:0 0;}
#legendLatLng1 {
  bottom: 4% !important;
  left: 10px !important;
}
#legendLatLng {
  bottom: 0 !important;
  left: 10px !important;
}
#legend{bottom:100px !important;}
}

.page-container.marg-top
{
  margin: 15px;
}

/* Nirav */
.list-group-item {
  background-color: #fff;
  border: 1px solid #ddd;
  display: block;
  margin-bottom: -1px;
  padding: 10px 15px;
  position: relative;
  color: #555 !important;
  /*font-size: 15px;*/
  line-height: 1.5;
}

.list-group
{
  margin-bottom: 15px;
}

.filter_text
{
  font-weight: bold;
  font-size: 12px;
}

button#popup_settings_btn {
    margin-right: 10px;
}

b.txtCss {
    margin-left: 2px;
}
.full_address
{
  margin-left: 32px;
}

.list-group-item.active, .list-group-item.active:hover, .list-group-item.active:focus {
    z-index: 2;
    color: #fff !important;
    background-color: #71C671 !important;
}

.mpaSearchFilter
{
  height: 150px;
  overflow-y: scroll;
  margin-bottom: 20px;
}

.imgCss
{
  float: left;
}